Bug 1737948 - https://rhui-cds webserver forcely HTTP redirects to https://rhui-cds
Summary: https://rhui-cds webserver forcely HTTP redirects to https://rhui-cds
Keywords:
Status: NEW
Alias: None
Product: RDO
Classification: Community
Component: Infrastructure
Version: trunk
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: trunk
Assignee: Alan Pevec
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-06 11:53 UTC by Sorin Sbarnea
Modified: 2021-01-04 07:33 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ansible ansible issues 59233 0 'None' closed docker_image: is missing etc_hosts (extra_hosts argument from python-docker) 2020-03-16 19:02:07 UTC
Github ansible molecule issues 2182 0 'None' closed molecule is unable to build containers which need custom /etc/hosts entries 2020-03-16 19:02:07 UTC

Comment 1 Alan Pevec 2019-11-27 13:11:14 UTC
this should be resolved when rdo rhui is reinstalled with FQDN hostname


Note You need to log in before you can comment on or make changes to this bug.